RubyGems Navigation menu

fog-aws 3.8.0

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Versiones:

  1. 3.12.0 - August 23, 2021 (500 KB)
  2. 3.11.0 - August 05, 2021 (500 KB)
  3. 3.10.0 - March 22, 2021 (600 KB)
  4. 3.9.0 - March 02, 2021 (600 KB)
  5. 3.8.0 - January 13, 2021 (600 KB)
Mostrar todas las versiones (68 total)

dependencias de Runtime (4):

dependencias de Development (5):

Propietarios:

Subida por:

Autores:

  • Josh Lane, Wesley Beary

SHA 256 checksum:

896d121e1e44bf9f9a5ee823502670b46dc9b8a1fa2d91c76f4b4e354046f6e0

Total de descargas 76.886.031

Para esta versión 1.229.425

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: